ul.sdt_menu{
  margin:0px;
  padding:0px;
  list-style: none;
  font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
  font-size:13px;
}
ul.sdt_menu a{
  text-decoration:none;
  color:#666;
}
ul.sdt_menu a:hover{
  color:#AAA;
}
.act a{
  background:transparent url(../images/menue/design_hell.jpg) repeat-x top;
}
/*
ul.sdt_menu li{
  float:left;
  width:130px;
  height:40px;
  position:relative;
  cursor:pointer;
}
ul.sdt_menu li > a{
  position:absolute; 
  top:0px;
  left:0px;
  width:130px;
  height:40px;
  z-index:12;
  background:transparent url(../images/overlay.png) no-repeat top right;
  
}
ul.sdt_menu li a img{
  border:none;
  position:absolute;
  width:130px;
  height:0px;
  bottom:0px;
  left:0px;
  z-index:100;
  
}
ul.sdt_menu li span.sdt_wrap{
  position:absolute;
  top:8px;
  left:0px;
  width:130px;
  height:40px;
  z-index:15;
}  
ul.sdt_menu li span.sdt_active{
  position:absolute;
  background:#F5F5F5;
  top:40px;
  width:130px;
  height:0px;
  left:0px;
  z-index:14;
  
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
  margin-left:15px;
  text-transform:uppercase;
}
ul.sdt_menu li span span.sdt_link{
  color:#fff;
  font-size:13px;
  float:left;
  clear:both;
}
ul.sdt_menu li span span.sdt_descr{
  float:left;
  clear:both;
  width:105px;
  font-size:10px;
  letter-spacing:1px;
}
ul.sdt_menu li div.sdt_box{
  display:block;
  position:absolute;
  width:130px;
  overflow:hidden;
  height:0px;
  top:40px;
  left:0px;
  display:none;
  background:#000;
}
ul.sdt_menu li div.sdt_box a{
  float:left;
  clear:both;
  line-height:30px;
  color:#cecbbb;
}
ul.sdt_menu li div.sdt_box a:first-child{
  margin-top:8px;
}
ul.sdt_menu li div.sdt_box a:hover{
  color:#fff;
}
*/
